Subject: Re: [lojban] Digest Number 1094

From: "G. Dyke" <[email-masked]>
Date: Sat, 20 Oct 2001 14:58:43 +0200

> > Rob: calenu do jdice ledu'u notci fi do tu po'u mi'a zi'epoi tavla
> > keikei ko zukte ra
> >
> > Greg: While you decide to send a message to us, those who are talking
> > to you, do it.
>
> I don't know Spanish, so I don't know whether "cuando" can mean "whenever"
> and I don't know the mood and tense of "elija", but at any rate, Rob takes
> it as "when" and renders it as "calenu", which Greg renders well as
> "while".

xod:
<ca sounds more like a point in time ("when"), and ca'o sounds more like an
interval("while").>

True; I should have preferred the point-event abstractor though. "when"
would usually implie a "very short time after", so I decided on while.